EMS-Core.EMS-WRAPPER-COM download unavailable (228 Views)
Reply
Occasional Advisor
JayroSaycon
Posts: 12
Registered: ‎11-27-2013
Message 1 of 5 (228 Views)

EMS-Core.EMS-WRAPPER-COM download unavailable

Hi All,

 

I'm able to update to latest version of the following bundle (for 11.23 OS) - OnlineDiag and  EMS yesterday.

 

However, I got a dependency error during installation:

 

ERROR:   The dependencies for fileset
         "EMS-Core.EMS-WRAPPER-COM,r=A.04.20.23.07" cannot be resolved
         (see previous lines).
         You must resolve the above dependencies before operating on
         this fileset or change the "enforce_dependencies" option to
         "false".
       * Executing preDSA command.

 

I was not able and hardly search the EMS-Core.EMS-WRAPPER-COM patch to download.

ANyone has an idea where can it be downloaded?

 

Thanks!

 

Please use plain text.
Honored Contributor
Patrick Wallek
Posts: 13,752
Registered: ‎06-21-2000
Message 2 of 5 (205 Views)

Re: EMS-Core.EMS-WRAPPER-COM download unavailable

I think you are misreading the message.  The way I read it is that the EMS-Core.EMS-WRAPPER-COM fileset depends on something else.  Since you didn't paste the complete message we can't tell what it is.

 

Can you please post the information that came before the EMS-Core.EMS-WRAPPER-COM dependency error?

Please use plain text.
Honored Contributor
Patrick Wallek
Posts: 13,752
Registered: ‎06-21-2000
Message 3 of 5 (204 Views)

Re: EMS-Core.EMS-WRAPPER-COM download unavailable

If you downloaded the complete EMS package, which should a filename of:

 

HP-UX_11i_v2_EventMonitoring_A.04.20.23.07_HP-UX_B.11.23_IA_PA.depot

 

Then the EMS-Core.EMS-WRAPPER is included in that.  

 

Here is a list of filesets that are in this package:

 

# Initializing...
# Contacting target "abc1"...
#
# Target:  abc1:/var/tmp/HP-UX_11i_v2_EventMonitoring_A.04.20.23.07_HP-UX_B.11.23_IA_PA.depot
#

# EMS-Config                    A.04.20.23.07  EMS Config
  EMS-Config.EMS-GUI            A.04.20.23.07  EMS GUI
  EMS-Config.EMS-GUI            A.04.20.23.07  EMS GUI
  EMS-Config.EMS-GUI-COM        A.04.20.23.07  EMS GUI
# EMS-Core                      A.04.20.23.07  EMS Core Product
  EMS-Core.EMS-CORE             A.04.20.23.07  Event Monitoring Services Core Files
  EMS-Core.EMS-CORE             A.04.20.23.07  Event Monitoring Services Core Files
  EMS-Core.EMS-CORE-COM         A.04.20.23.07  Event Monitoring Services Core Files
  EMS-Core.EMS-MX               A.04.20.23.07  Event Monitoring Services SCMgr Tools
  EMS-Core.EMS-WRAPPER          A.04.20.23.07  Event Monitoring Services Core Files
  EMS-Core.EMS-WRAPPER          A.04.20.23.07  Event Monitoring Services Core Files
  EMS-Core.EMS-WRAPPER-COM      A.04.20.23.07  Event Monitoring Services Core Files
# EMS-MIBMon                    A.04.20.23.07  EMS MIB Resource Monitor Product
  EMS-MIBMon.MIBMON-RUN         A.04.20.23.07  MIB Resource Monitor
  EMS-MIBMon.MIBMON-RUN         A.04.20.23.07  MIB Resource Monitor
  EMS-MIBMon.MIBMON-RUN-COM     A.04.20.23.07  MIB Resource Monitor

 I just did a preview of the installation on one of my 11.23 servers (swinstall -p) and it did not come back with any errors.  To properly troubleshoot, we need the complete output of your 'swinstall' process that generated the error.

Please use plain text.
Occasional Advisor
JayroSaycon
Posts: 12
Registered: ‎11-27-2013
Message 4 of 5 (196 Views)

Re: EMS-Core.EMS-WRAPPER-COM download unavailable

Hi Patrick,

 

I have attached the swinstall and swagent logs. we applied the EMS and OnlineDiag last Dec 2, 2013.

 

The EMS and OnlineDiag still completed and updated eventhough we encounetered this WRAPPER error.

 

We are not sure if this can be ignored.

Please use plain text.
Acclaimed Contributor
Dennis Handly
Posts: 24,978
Registered: ‎03-06-2006
Message 5 of 5 (192 Views)

Re: EMS-Core.EMS-WRAPPER-COM download unavailable

>We are not sure if this can be ignored.

 

It says that you have that error in EMS-Core.EMS-WRAPPER-COM.

This is what it needs:

The prerequisite "WBEMServices.WBEM-CORE,r>=A.02.05,a=HP-UX_B.11.23_IA/PA,v=HP"

>The way I read it is that the EMS-Core.EMS-WRAPPER-COM fileset depends on something else.

 

Right.

Please use plain text.
The opinions expressed above are the personal opinions of the authors, not of HP. By using this site, you accept the Terms of Use and Rules of Participation